import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';
import { Router} from '@angular/router';
import { environment } from '../../../../environments/environment.dev';
@Component({
  selector: 'app-candidate-success',
  templateUrl: './candidate-success.component.html',
  styleUrls: ['./candidate-success.component.scss']
})
export class CandidateSuccessComponent implements OnInit {
  @Input() stepperDetails;
  @Input() challangeStatus;
  @Output() getBacktoDashboard= new EventEmitter;
  img_path: string;
  constructor(private route: Router) {
    this.img_path = environment.imageUrl+'/assets/img/candidate/dashboard/';
   }
  ngOnInit() {
  }
  getBack() {
    this.getBacktoDashboard.emit();
  }
}
